首页 -> 安全研究

安全研究

安全漏洞
Wireshark ZigBee ZCL解析器拒绝服务漏洞(CVE-2018-19628)

发布日期:2018-11-28
更新日期:2018-11-30

受影响系统:
Wireshark Wireshark 2.6.0-2.6.4
描述:
CVE(CAN) ID: CVE-2018-19628

Wireshark是一套网络数据包分析软件。

Wireshark 2.6.0版本至2.6.4版本,ZigBee ZCL解析器存在拒绝服务安全漏洞。攻击者可通过注入畸形的数据包或诱使用户读取畸形的数据包跟踪文件,利用该漏洞造成Wireshark崩溃。

<*来源:Mateusz Jurczyk
  *>

建议:
厂商补丁:

Wireshark
---------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www.wireshark.org/security/wnpa-sec-2018-57.html

浏览次数:793
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障